Bug 1416688 - nfs4_setfacl -a should have some basic intelligence
Summary: nfs4_setfacl -a should have some basic intelligence
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nfs4-acl-tools
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Steve Dickson
QA Contact: Yongcheng Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 09:16 UTC by Ondrej
Modified: 2021-03-24 13:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416656
Environment:
Last Closed: 2021-01-15 07:31:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Ondrej 2017-01-26 09:16:20 UTC
This is a clone of bug #1416656

Comment 2 Ondrej 2018-09-15 17:04:47 UTC
Is there any chance this will ever be implemented?

Comment 3 Yongcheng Yang 2018-09-17 04:58:27 UTC
I'm afraid it's too late for 7.6 and going to defer it to 7.7 now.

Comment 5 RHEL Program Management 2021-01-15 07:31:09 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.